@charset "UTF-8";
/*------------------------------------------

ふわもこバッグシリーズ

-------------------------------------------*/
.fa-color{
   background-color:#f7f6dc;
}
.tote-color{
   background-color:#e8f4fb;
}
.fa-tote-color{
   background-color:#f7f6dc;
}
.page_navi{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap:wrap;
    margin: 4% 0 6%;
}
.page_navi div{
   width:33%;
}
.y_arrow{
    margin: 5% auto;
}
h3.yawatote{
     margin-top:15%;
}
.MVline{
    margin:3% 2% 8%;
}
.MVline img{
     border-radius:25px;
     border:3px solid #aa693d;
}
.point_mark {
    width: 50%;
    margin: 10% auto 4%;
}
.point_flex{
     display:flex;
     margin:5% 0 10%;
}
.series_container p.main_txt {
    margin: 3% 3% 5%;
}
.mainB{
    margin-right:17%;
}
.slide_ttl{
   width:60%;
   margin: 10% auto 2%;
}
.slide {
    margin: 0 1% 8%;
}
.item_box{
    margin:0 2% 8%;
}
.item{
   padding:0;
}


@media screen and (min-width: 768px) {
 .slide_item {
        width: 38%;
}
.pouch{
    margin:0 5%;
}
.mainA{
   margin:8%;
}
.mainB{
    margin-right:23%;
}
.mainC{
   margin:8%;
}
}
